apiVersion: networking.istio.io/v1alpha3
kind: VirtualService
metadata:
  name: "vidservice"
spec:
  hosts:
  - "*"
  gateways:
  - http-gateway
  http:
  - match:
    - uri:
        prefix: /vid
    route:
    - destination:
        host: "vid.onap.svc.cluster.local"
        port:
          number: 8080

